.p-r {
    position: relative;
}

.p-a {
    position: absolute;
}

.hide {
    display: none;
}

.card-options a {
    color: white !important;
}
.list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.list li {
    position: relative;
    margin-bottom: 10px;
}

.search-result h3 a, .search-result h3 a:hover {
	color: #337ab7 !important;
	text-decoration: none;
}

.rs-tracelog {
    cursor: pointer;
}
